QGIS Redmine (QGIS bug tracker) - Support #5368
Cannot get rid of "bounty hunter" role and two related statuses
2012-04-15 11:36 AM - Giovanni Manghi

Status: Closed Start date: 2012-04-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Any Estimated time: 0.00 hour
Target version:

Pull Request or Patch supplied: Tag:

Description

Here at the HF | have been asked to get rid of the "bounty" stuff as it didn't worked as expected, so the decision was to remove the
workflow and other things from redmine, | have come to a point where | can't remove the "bounty hunter" role ("This role is in use and can
not be deleted") and | cannot change the status to "closed" of 4 tickets (#4253 #4111 #3581 #3576) that have been assigned with the
"bounty paid" or "fixed for bounty" status (so | cannot remove those issue statuses and probably also the above role).

History

#1 - 2012-04-15 11:37 AM - Giovanni Manghi

- Subject changed from Cannot get rid of "bounty hunter" role and status to Cannot get rid of "bounty hunter" role and two related statuses
#2 - 2019-02-24 02:41 AM - Jiirgen Fischer

- Status changed from Open to Closed
- Category set to Any

2025-04-27 1/1




